src-git-full base https://git.openwrt.org/openwrt/openwrt.git^5ad5677067cbad3c209c38e9fffdc5e839e87e6e
src-git packages https://git.openwrt.org/feed/packages.git^f991a502f803f79ea02079d0c4b9e58689ee79a9
src-git luci https://git.openwrt.org/project/luci.git^b9496f2023cb6b5f51dff88f1cf3a3063390dae4
src-git routing https://git.openwrt.org/feed/routing.git^3f15699240c076d5ee9ed697fa5ef45355423f6f
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
